[Details]
Name=Actual Installer Portable
AppId=ActualInstallerPortable
Publisher=Softeza Development
Homepage=https://www.actualinstaller.com/
Category=Development
Description=Software installer for Windows.
Language=Multilingual

[Version]
PackageVersion=8.5.0.0
DisplayVersion=8.5

[Control]
Icons=1
Start=ActualInstallerPortable.exe
